Subject: Maths ruined when optimizing in gcc
From: [email-masked] ("Pedro A. Aranda Gutiérrez")

15 Nov 1996 15:20:21 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable
X-Mailer: Mozilla 3.0 (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi,

I've nmanaged to make a fully running version of =

GNU Awk3.0 with the cygwin32 beta-16 and Colin
Peters Minimalist headers.

When I compile WITHOUT optimization, floating point
ops are ok. If I dare do any optimization, I always
get all sorts of errors.

Has anyone experieced a similar thing?

Pedro Andr=E9s Aranda Guti=E9rrez
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".